IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_123123123]') AND type = 'U')
CREATE TABLE [dbo].[mps_123123123]
(
    [cmpid] int NULL,
    [branchid] int NULL,
    [userdpid] int NULL,
    [useruid] int NULL,
    [userotid] int NULL,
    [jbid] bigint NULL,
    [ordid] bigint NULL,
    [ord_createcuid] int NULL,
    [ord_createdpid] int NULL,
    [ord_cuid] int NULL,
    [ord_dpid] int NULL,
    [ord_fbizid] int NULL,
    [ord_ford2tag] int NULL,
    [ord_noi] int NULL,
    [ord_rbizid] int NULL,
    [ord_rord2tag] int NULL,
    [ord_security] int NULL,
    [ord_style] int NULL,
    [ord_templateid] int NULL,
    [ord_enddate] datetime NULL,
    [ord_pssj] datetime NULL,
    [ord_cbid] bigint NULL,
    [ord_fjbid] bigint NULL,
    [ord_ford2id] bigint NULL,
    [ord_fordid] bigint NULL,
    [ord_rord2id] bigint NULL,
    [ord_rordid] bigint NULL,
    [ord_ftype] varchar(10) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_key] varchar(30) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_no] varchar(50) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_rtype] varchar(10) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_branch] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_createbizids] nvarchar(200) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_createdepart] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_creator] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_depart] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_empname] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_xmfzr] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_xmmc] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_psr] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_status] nvarchar(30) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_template] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_title] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_type] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL,
    [ord_xmbh] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL,
)